/* 
  Localizable.strings
  ShareKit

  Created by 敦 宝亮 on 12-11-13.

*/

"Setting"="設定";
"Back"="戻る";
"Logged in"="ログインしました";
"Config"="設定";
"    SNS Setting"="    SNS共有の設定";
"SNS Setting"="SNS共有の設定";
"Logout"="ログアウト";
"Login"="ログイン";
"Logged in!"="ログインしました！";
"Logout!"="ログアウトしました！";
"Save To Album"="ギャラリー";
"Share To Instagram"="Instagramへ共有";
"Save And Share"="保存して共有";
"Warning"="警告";
"You must download Instagram First!"="Instagramをダウンロードしてください！";
"Cancel"="キャンセル";
"Download"="ダウンロード";
"Done!"="完成!";
"Share To %@"="%@へ共有";
"via #fotolr#"=" #Fotolr#を通してイメージを共有します";
"Send"="送信";
"Are you sure you want to logout current account?"="現在のアカウントをログアウトを確認？";
"Confirm"="確認";
"Sharing..."="共有しています…";
"Send Mail"="メールを送信";
"Image sent from Fotolr"="Fotolrからの画像";
"Save To Documents"="ローカルアルバム";
"Saving..."="保存中...";

"Medium"="中";
"Large"="大";
"Extra large "="特大";
"Image Resolution"="画像解像度";
"Save & Share"="保存と共有";
"Other"="その他";
"Album"="アルバム";
"Instagram"="Instagram";
"Mail"="メール";